cached_storage 1.0.1 copy "cached_storage: ^1.0.1" to clipboard
cached_storage: ^1.0.1 copied to clipboard

A storage addon for cached_query. Built on top of the Sqflite package.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add cached_storage

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  cached_storage: ^1.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:cached_storage/cached_storage.dart';
6
likes
140
pub points
74%
popularity

Publisher

verified publishercachedquery.dev

A storage addon for cached_query. Built on top of the Sqflite package.

Homepage
Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

MIT (LICENSE)

Dependencies

cached_query, flutter, path, sqflite

More

Packages that depend on cached_storage